@font-face {
  font-family: "bayer-times";
  src: url("/fonts/BAYER-TIMES.TTF");
}
@font-face {
  font-family: "bayer-palace";
  src: url("/fonts/BAYER-PALACE.ttf");
}
@font-face {
  font-family: "Shelley Allegro Script";
  src: url("/fonts/SHELLEY ALLEGRO.TTF");
}
@font-face {
  font-family: "Bernard MT Condensed";
  src: url("/fonts/BERNHARD.TTF");
}
@font-face {
  font-family: "Fine Hand LET";
  src: url("/fonts/FINE HAND.ttf");
}
@font-face {
  font-family: "Gando BT";
  src: url("/fonts/GANDO.TTF");
}
@font-face {
  font-family: "Palette";
  src: url("/fonts/PALETTE.TTF");
}
.gando {
  font-family: "Gando BT";
}

.palette {
  font-family: "Palette";
}

.shelley {
  font-family: "Shelley Allegro Script";
}

.finehand {
  font-family: "Fine Hand LET";
}

.bernhard {
  font-family: "Bernard MT Condensed";
}

.script {
  font-family: "bayer-palace";
}

.pamphlet {
  font-family: "bayer-times";
}

.pamphlet-italics {
  font-family: "bayer-times";
  font-style: italic;
}

.js-cookie-consent {
  position: fixed;
  bottom: 0%;
  padding: 2rem;
  width: 100%;
  text-align: center;
  z-index: 999;
  background-color: lightslategrey;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 0.99rem;
}
.js-cookie-consent a {
  color: #ffffff;
}
.js-cookie-consent button {
  color: #fff;
  background-color: #898989;
  border-color: #898989;
  cursor: pointer;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 0.9rem;
  line-height: 1.6;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.language-switch a {
  margin-left: 5px;
  float: left;
}
.language-switch a img {
  width: 30px;
}

a:hover {
  text-decoration: none;
  color: #b7b7b7;
}

h1 {
  text-transform: uppercase;
  border-bottom: 1px solid #898989;
  letter-spacing: 0.3rem;
}

h2 {
  text-transform: uppercase;
  letter-spacing: 0.3rem;
}

h3 {
  letter-spacing: 0.2rem;
}

table.table {
  color: #898989;
  margin-top: 1rem;
}
table.table thead tr.header {
  text-transform: uppercase;
  letter-spacing: 0.1rem;
}
table.table thead tr.header-sm {
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  font-size: 0.81rem;
}
table.table thead tr.filters {
  border-bottom: 2px solid #898989;
}
table.table thead tr {
  font-size: 0.9rem;
  border-bottom: 0px solid #898989;
}
table.table thead tr th {
  border-bottom: 0px solid #898989;
}
table.table tbody {
  font-size: 0.855rem;
}

.productnumbertext[readonly] {
  background-color: transparent;
  border: 0;
  margin: 0;
  font-size: 1em;
  padding: 0;
  color: #212529;
  display: table-cell;
  font-size: 0.9rem;
  font-weight: 400;
  height: auto;
}
.productnumbertext[readonly]:focus {
  border: 0;
  box-shadow: none;
}

.row {
  margin-top: 5px;
}

nav.navbar {
  color: #898989;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
}
nav.navbar .navbar-toggler {
  color: #fff;
}
nav.navbar .navbar-toggler:hover {
  background-color: #898989;
}
nav.navbar .navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
nav.navbar form.search {
  position: relative;
  z-index: 1;
}
nav.navbar form.search .search-input {
  margin-right: 0;
  padding-right: 0;
}
nav.navbar form.search .search-button {
  margin-left: 0;
  padding-left: 0;
}
nav.navbar form.search .search-button button {
  float: left;
}
nav.navbar form.search input.search {
  padding: 6px 12px;
  position: relative;
  font-size: 17px;
  margin-bottom: 0;
  background-color: #fff;
  color: #222222;
  border: none;
  width: 100%;
  margin-right: 0;
}
nav.navbar form.search .searchresult {
  position: absolute;
  top: 100%;
  width: 100%;
  background-color: #fff;
}
nav.navbar form.search .searchresult ul.resultlist {
  width: 100%;
  padding: 0;
}
nav.navbar form.search .searchresult ul.resultlist li {
  list-style: none;
  height: 6rem;
  padding-left: 1rem;
  padding-right: 1rem;
  border-bottom: 1px solid #898989;
  border-radius: 1rem #fff;
}
nav.navbar form.search .searchresult ul.resultlist li a {
  font-size: 1.17rem;
  height: 100%;
  display: block;
}
nav.navbar form.search .searchresult ul.resultlist li a img {
  max-height: 100%;
  min-width: 80px;
  margin-right: 1rem;
}
nav.navbar form.search .searchresult ul.resultlist li:hover {
  background-color: #898989;
  color: #fff;
  text-decoration: none;
}
nav.navbar form.search .searchresult ul.resultlist li:hover a {
  color: #fff;
  text-decoration: none;
}
nav.navbar button {
  float: right;
  padding: 6px 10px;
  margin-right: 16px;
  background: #898989;
  color: #fff;
  font-size: 17px;
  border: none;
  cursor: pointer;
}
nav.navbar button:hover {
  background: #fff;
  color: #898989;
}
nav.navbar .cart i.fa-shopping-cart {
  font-size: 1.17rem;
}
nav.navbar .cart i.cart-positions-number {
  width: 15px;
  height: 15px;
  color: #fff;
  background-color: #898989;
}

@media all {
  body {
    margin-top: 75px;
  }
  body#login {
    height: 100vh;
    width: 100%;
    background-image: url("/img/bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0px;
  }
  body#login footer {
    position: fixed;
    bottom: 0;
  }
  body#login footer a {
    text-transform: uppercase;
    letter-spacing: 0.1rem;
  }
  body#login .card {
    position: fixed;
    width: 40rem;
    height: 30rem;
    top: 50%;
    margin-top: -17rem;
    background-color: #fff;
    color: #898989;
  }
  body#login .card .card-body {
    padding: 2em;
  }
  body#login .card .card-body img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-height: 12em;
  }
  body#login .card .card-body h1 {
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 1em;
  }
  .downloadstats h2, .orderstats h2 {
    text-align: center;
  }
  footer {
    margin-top: 2rem;
    padding-bottom: 1rem;
    background-color: #898989;
    color: #fff;
    width: 100%;
  }
  footer .container {
    padding-top: 1rem;
  }
  footer a {
    color: #fff;
    margin-left: 1rem;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
  }
  .collections .card {
    margin-bottom: 1rem;
    background-color: #898989;
    color: #fff;
  }
  .collections .card h3 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.3rem;
  }
  .collections .card h3:hover {
    text-decoration: none;
    color: #b7b7b7;
  }
  .collections .card .cardimage {
    height: 250px;
    overflow: hidden;
  }
  .collections .card .cardimage img {
    -o-object-fit: contain;
       object-fit: contain;
    max-height: 100%;
  }
  .collections .card .card-footer {
    width: 100%;
    text-align: right;
  }
  .collections .card .card-footer a {
    color: #fff;
    text-align: right;
  }
  .collections .card .card-footer a:hover {
    color: #b7b7b7;
  }
  .products .product {
    background-color: #898989;
    margin-bottom: 1rem;
  }
  .products .product .productimage {
    height: 300px;
    background-color: white;
  }
  .products .product .productimage img {
    width: 100%;
    max-height: 300px;
    height: auto;
    -o-object-fit: contain;
       object-fit: contain;
    max-width: 100%;
    transition: all 0.3s;
  }
  .products .product .productimage img:hover {
    transform: scale(1.1);
  }
  .products .product .productinfo {
    padding: 1rem;
    text-align: center;
  }
  .products .product .productinfo .title {
    text-transform: uppercase;
    margin-bottom: 0px;
    color: #fff;
  }
  .products .product .productinfo .title:hover {
    color: #b7b7b7;
  }
  .products .product .productinfo .sku {
    font-size: 1.35rem;
    margin-bottom: 0px;
    color: #fff;
  }
  .products .product .productinfo .sku:hover {
    color: #b7b7b7;
  }
  .products .product .productactions {
    background-color: white;
    color: #898989;
    text-align: center;
    font-size: 1.8rem;
    padding: 5px;
  }
  .single-product .left .productimage {
    max-width: 100%;
    overflow: hidden;
  }
  .single-product .left .productimage img {
    max-width: 100%;
    height: auto;
    transition: all 0.3s;
  }
  .single-product .left .productimage img:hover {
    transform: scale(1.6);
  }
  .single-product .right .informations h1 {
    text-transform: uppercase;
    color: #898989;
    border-bottom: 1px solid #898989;
  }
  .single-product .right .informations h2 {
    color: #898989;
  }
  .addtocart .left .productimage img {
    max-width: 100%;
    height: auto;
  }
  .addtocart .right .informations h1 {
    text-transform: uppercase;
    color: #898989;
    border-bottom: 1px solid #898989;
  }
  .addtocart .right .informations h2 {
    color: #898989;
  }
  .addtocart .seperator {
    height: 3px;
    background-color: #898989;
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  .addtocart .configuration {
    margin: 1.5rem 0;
  }
  .addtocart .configuration input.engraving {
    font-size: 2.7rem;
    height: auto;
  }
  .addtocart .configuration .laserfonts label {
    font-size: 1.8rem;
  }
  .addtocart .configuration .diamondfonts label {
    font-size: 1.8rem;
  }
  .cart .left .productimage img {
    max-width: 100%;
    height: auto;
  }
  .cart .left .deletecartpos {
    text-transform: uppercase;
    letter-spacing: 0.03rem;
    margin-top: 0.8rem;
    font-size: 0.81rem;
  }
  .cart .right .informations h4 {
    text-transform: uppercase;
    color: #898989;
  }
  .cart .right .informations h5 {
    color: #898989;
  }
  .cart .right .informations table tbody tr {
    font-size: 0.72rem;
  }
  .cart .right .informations table tbody tr th, .cart .right .informations table tbody tr td {
    padding: 0.2rem;
  }
  .cart div.totalprice {
    display: flex;
    text-align: center;
  }
  .cart div.totalprice p.price {
    align-self: center;
    width: 100%;
    color: #898989;
    font-size: 1.26rem;
    float: none;
  }
  .cart div.totalprice i.tax {
    font-size: 0.63rem;
    padding-top: 0;
    margin-top: 0;
  }
  .cart .seperator {
    height: 1px;
    background-color: #898989;
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  .specialcharacters {
    color: #fff;
  }
  .specialcharacters a {
    font-size: 1.53rem;
    margin-right: 5px;
    width: 3.8rem;
    color: #fff;
  }
  td.shelley, td.pamphlet-italics, td.pamphlet, td.palette, td.script, td.gando, td.bernhard, td.finehand {
    font-size: 1.35rem;
  }
  span.engraving {
    font-size: 1.35rem;
  }
  div.searchresultlist table img {
    max-width: 100px;
  }
}
@media (max-width: 1024px) {
  body#login .card {
    max-width: 30rem;
    height: 30rem;
  }
}
@media (max-width: 768px) {
  body#login .card {
    position: relative;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    margin-top: 0;
    height: auto;
    width: auto;
  }
}
